Video Portal

Unanswered Question
Tomas De Leon Sat, 09/05/2009 - 03:12
User Badges:
  • Cisco Employee,

Supported Browsers for DMS-Admin, DMM-DSM, and DMM-VPM:


Windows--Internet Explorer 6.0 or later, Internet Explorer 7.0 or later, and Firefox 2.x

Linux--Firefox 2.x

Mac OS X--Firefox 2.x


Browser IE v.8 was released after the FCS of our current versions of the DMS (v.5.1). We currently support IE v.6 and IE v.7. IE v.8 has NOT been certified. This version will be certified with our next DMS release.


Firefox 3.x falls under the same circumstances and Hopefully this version will be certified with our next DMS release.

Actions

This Discussion